
.nojs-warning{ padding:10px 0; text-align:center; color:#ffffff; background-color:#ff0000; width:800px; margin:0 auto; max-width: 100%; }
.nojs-warning strong{ color:#ffffff; }

.page-header{ display:none; } /* no point showing */
.shadow2box{ display:none; } /* no point showing */
.slider-outer{ display:none; } /* no point showing */

#errors{ display:none; } /* no point showing on contact page */
#form1{ display:none; } /* no point showing on contact page */
#done{ display:none; } /* no point showing on contact page */